nxt_filer(1)

NAME
nxt_filter - NXT File Management Progream

VERSION
2.2.1

DESCRIPTION
Simple GUI to manage files on a LEGO Mindstorms NXT

USAGE
Usage: nxt_filer [--host <macaddress>]

OTHER PROGRAMS
python-nxt provides nxt_push, nxt_server, and nxt test. See their documentation for a description of their functions. It also provides example scripts and the python nxt module.

AUTHORS
nxt-python was written by Marcus Wanner <marcus@wanners.net> based on nxt_python (by Douglas P Lau)

This man-page was created by Scott Kitterman <scott@kitterman.com>.